开启左侧

为什么会报错?

[复制链接]
阳光的史蒂夫 2023-5-20 21:29:03

还没有账号?赶快去注册吧!

您需要 登录 才可以下载或查看,没有账号?立即注册

×
问一下,为什么1.18.2、Optifine H5、Forge 40.2.0搭配起来的版本会报错?) u% H7 @- }+ D* ^) A
我个人喜欢用Forge装Mod,并且1.18.2可以安装Roadstuff 2的Mod,Optifine可以安装光影,但是为啥一进新的存档就直接报错?害得我PCL II又重新装了一遍,md存档全没了
* ~+ H5 h6 P, X8 i$ l- V
Xiaotang27 作者认证 2023-5-20 21:48:47
某些optifine版本是和某些版本的Forge加载器不兼容的
3 j) \5 o' i/ N5 @3 q: S9 R' D还有https://www.mtrbbs.top/thread-4655-1-1.html
你是一个一个一个做车但做不出来高质量的小唐啊(直球
不常看BBS私信,可联系Discord:Xiaotang27#8650 bilibili:小唐Xiaotang27 QQ:3624562940
QQ不定期上线
头像被屏蔽
XHG78999 作者认证 2023-5-21 07:32:06

' K- w: f  |7 r) L5 C" _, K/ [

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有账号?立即注册

×

评分

参与人数 1车费 +1 收起 理由
TomatoRoger + 1 巨型字体(doge)

查看全部评分

签名被屏蔽
楼主 阳光的史蒂夫 2023-5-21 10:08:07
Xiaotang27 发表于 2023-5-20 21:480 ~) s) U$ x0 ]  _1 u5 \8 `
某些optifine版本是和某些版本的Forge加载器不兼容的3 Q0 {$ B5 \0 f9 F
还有https://www.mtrbbs.top/thread-4655-1-1.html ...
/ b/ F- j5 ^8 H
对不起啊,错版了
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表